@import url('https://fonts.googleapis.com/css?family=Montserrat:500,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
html,body,footer{background:#111;}
html,body,footer,div{font-family: 'Montserrat', sans-serif !important;}
footer{
	border-top:2.5px solid #ff0000;
	background:#fff;
	color:#000;
	padding:30px 0px 20px 0px;
}
emas,.emas{color:#ffc747 !important;}
biru,.biru{color:#428cf4 !important;}
hijau,.hijau{color:#31ff00 !important;}
kuning,.kuning{color:#f9ff00 !important;}
merah,.merah{color:#ff1818 !important;}
ungu,.ungu{color:#f318ff !important;}
cyan,.cyan{color:#18ffe1 !important;}
orange,.orange{color:#ffba18 !important;}
magenta,.magenta{color:#ff0073 !important;}
lime,.lime{color:#beff00 !important;}
/* WHATSAPP */
.whatsapp-float{position:fixed;width:50px;height:50px;bottom:20px;right:20px;background-color:#4dc247;color:#fff;border-radius:50%;text-align:center;font-size:30px;z-index:100;box-shadow:0px 0px 10px #000;}
.whatsapp-float i{margin-top:10px;}
.whatsapp-float:hover{background:#000;color:#fff000;}
/* MARGINS & PADDINGS */
.p-none {padding: 0px !important;}
.p-n {padding: 0px 2px !important;}
.p-xxs {padding: 5px !important;}
.p-xs {padding: 10px !important;}
.p-sm {padding: 15px !important;}
.p-m {padding: 20px !important;}
.p-md {padding: 25px !important;}
.p-lg {padding: 30px !important;}
.p-xl {padding: 40px !important;}
.p-form-r {padding: 0px 4px 0px 15px !important;}
.p-form-l {padding: 0px 15px 0px 4px !important;}
.m-xxs {margin: 2px 4px;}
.m-xs {margin: 5px;}
.m-sm {margin: 10px;}
.m {margin: 15px;}
.m-md {margin: 20px;}
.m-lg {margin: 30px;}
.m-xl {margin: 50px;}
.m-n {margin: 0 !important;}
.m-l-none {margin-left: 0;}
.m-l-xs {margin-left: 5px;}
.m-l-g {margin-left: 5px;}
.m-l-sm {margin-left: 10px;}
.m-l {margin-left: 15px;}
.m-l-md {margin-left: 20px;}
.m-l-lg {margin-left: 30px;}
.m-l-xl {margin-left: 40px;}
.m-l-n-xxs {margin-left: -1px;}
.m-l-n-xs {margin-left: -5px;}
.m-l-n-sm {margin-left: -10px;}
.m-l-n {margin-left: -15px;}
.m-l-n-md {margin-left: -20px;}
.m-l-n-lg {margin-left: -30px;}
.m-l-n-xl {margin-left: -40px;}
.m-t-none {margin-top: 0;}
.m-t-xxs {margin-top: 1px;}
.m-t-xs {margin-top: 5px;}
.m-t-sm {margin-top: 10px;}
.m-t-g {margin-top: 7.5px;}
.m-t {margin-top: 15px;}
.m-t-md {margin-top: 20px;}
.m-t-lg {margin-top: 30px;}
.m-t-xl {margin-top: 40px;}
.m-t-xxl {margin-top: 50px;}
.m-t-xxxl {margin-top: 60px;}
.m-t-n-xxs {margin-top: -1px;}
.m-t-n-xs {margin-top: -5px;}
.m-t-n-sm {margin-top: -10px;}
.m-t-n {margin-top: -15px;}
.m-t-n-md {margin-top: -20px;}
.m-t-n-lg {margin-top: -30px;}
.m-t-n-xl {margin-top: -40px;}
.m-r-none {margin-right: 0;}
.m-r-xxs {margin-right: 1px;}
.m-r-xs {margin-right: 5px;}
.m-r-sm {margin-right: 10px;}
.m-r {margin-right: 15px;}
.m-r-md {margin-right: 20px;}
.m-r-lg {margin-right: 30px;}
.m-r-xl {margin-right: 40px;}
.m-r-n-xxs {margin-right: -1px;}
.m-r-n-xs {margin-right: -5px;}
.m-r-n-sm {margin-right: -10px;}
.m-r-n {margin-right: -15px;}
.m-r-n-md {margin-right: -20px;}
.m-r-n-lg {margin-right: -30px;}
.m-r-n-xl {margin-right: -40px;}
.m-b-xxs {margin-bottom: 3px;}
.m-b-xs {margin-bottom: 5px;}
.m-b-sm {margin-bottom: 10px;}
.m-b {margin-bottom: 15px;}
.m-b-md {margin-bottom: 20px;}
.m-b-lg {margin-bottom: 30px;}
.m-b-xl {margin-bottom: 50px;}
.m-b-none {margin-bottom: 0;}
.col-half-offset{margin-left:4.166666667%;}
.bold{font-weight:700 !important;}
.pointer{cursor:pointer;}
.normal{font-weight:normal !important;}
.kecil{
	text-transform:uppercase;
	letter-spacing:.5px;
	font-size:11.5px !important;
	font-family:'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.text-kuning{color:#ffe200 !important;}
.text-putih{color:#ffffff !important;}
.text-hitam{color:#222222 !important;}
.text-hijau{color:#49ff00 !important;}
.text-merah{color:#ff0000 !important;}
.text-biru{color:#01b5ea !important;}
.text-gold{color:#ffc747 !important;}
.border-biru{border:1px solid #01b5ea !important; border-radius:5px;}
.border-gold{border:1px solid #ffc747 !important; border-radius:5px;}
.xcontent{color:#fff;}
.btn-gold{color:#111 !important; text-shadow:0px 1px 0px #ffd868; font-weight:600; border:1px solid #ce9800 !important; background: linear-gradient(to top, #5a3a00, #ffc963, #735000) !important;}
.btn-merah{color:#fff !important; text-shadow:0px 1px 0px #fff; font-weight:600; border:1px solid #ff0000 !important; background: linear-gradient(to top, #ac0000, #ff0000, #ac0000) #F7F7F7;}
.btn-gold:hover{color:#fff; font-weight:600; border:1px solid #ce9800 !important; background: linear-gradient(to bottom, #ffc963, #5a3a00, #735000) !important;}
.btn-merah:hover{color:#fff; font-weight:600; border:1px solid #ce9800 !important; background: linear-gradient(to bottom, #ff0000, #ac0000, #ff0000) !important;}
hr.trans{border: 0; height: 1px; background-image: linear-gradient(to right, rgba(255, 202, 82, 0), rgba(255, 202, 82, 0.75), rgba(255, 202, 82, 0));}
ul#last-deposit, ul#last-withdraw , ul#last-result {padding:0px;margin:0px;list-style:none;}
ul#last-deposit li table, ul#last-withdraw li table, ul#last-result li table{color:#000;font-size:14px;}
.news-item{padding:4px 4px;margin:0px;border-bottom:1px dotted #555; }
.bg-success{background-color:#009e00 !important;}
.bg-danger{background-color:#c10601 !important;}
.bg-warning{background-color:#e3b613 !important;}
.bg-info{background-color:#01b5ea !important;}
.bg-primary{background-color:#337ab7 !important;}
.bg-inverse{background-color:#222222 !important;}
.bg-putih{background-color:#ffffff !important;}
.bg-gold{background-color:#b79342 !important;}
.bg-merah{background-color:#ff0000 !important;}
.panel-gold {border-color: #ce9800; background:#222;} 
.panel-gold>.panel-heading {background-image: linear-gradient(to top, #5a3a00, #ffc963, #735000) !important; border-color: #ce9800; color:#111 !important; text-shadow:0px 1px 0px #ffd868;}
.panel-gold>.panel-body {background: #fff; color: #000; border-radius:8px;}
.panel-gold>.panel-footer {background: #9a691f; color: #fff;}
.panel-merah {border-color: #ff0000; background:#fff;} 
.panel-merah>.panel-heading {background-image: linear-gradient(to top, #ac0000, #ff0000, #ac0000) !important; border-color: #ff0000; color:#111 !important;}
.panel-merah>.panel-body {background: #fff; color: #000; border-radius:8px;}
.panel-merah>.panel-footer {background: #ac0000; color: #fff;}
.panel-success{border-color: #1ea51e; background:#222;}
.panel-success>.panel-heading {background-image: linear-gradient(to bottom,#1ea51e 0,#3e8f3e 100%) !important; color: #fff; border-color: #1ea51e;}
.panel-success>.panel-body {background: #222; color: #fff; border-radius:3px;}
.panel-success>.panel-footer {background: #33b73d; color: #fff;}
.panel-danger{border-color: #a51e1e;background:#222;}
.panel-danger>.panel-heading {background-image: linear-gradient(to bottom,#ca0600 0,#a51e1e 100%) !important; color: #fff; border-color: #a51e1e;}
.panel-danger>.panel-body {background: #222; color: #fff; border-radius:3px;}
.panel-danger>.panel-footer {background: #b73333; color: #fff;}
.panel-primary{border-color: #006ac5;background:#222;}
.panel-primary>.panel-heading {background-image: linear-gradient(to bottom,#007fca 0,#245580 100%) !important; color: #fff; border-color: #006ac5;}
.panel-primary>.panel-body {background: #222;color: #fff; border-radius:3px;}
.panel-primary>.panel-footer {background: #337ab7; color: #fff;}
.panel-footer{border-top:0px !important;}
.panel-body{font-family: 'Montserrat', sans-serif !important;}
.panel-body ol{margin-left:-25px;color:#01b5ea !important;font-family: 'Montserrat', sans-serif !important;}
.panel-body ol>li>span,.panel-body ol>li>span{color:#F71418;font-family: 'Montserrat', sans-serif #F90C10;}
.panel-body.kelinci{min-height:100%;background:#222 url('../img/shio/kelinci.png') top left no-repeat;}
.panel-body.harimau{min-height:100%;background:#222 url('../img/shio/harimau.png') top left no-repeat;}
.panel-body.anjing{min-height:100%;background:#222 url('../img/shio/anjing.png') top left no-repeat;}
.panel-body.monyet{min-height:100%;background:#222 url('../img/shio/monyet.png') top left no-repeat;}
.panel-body.kuda{min-height:100%;background:#222 url('../img/shio/kuda.png') top left no-repeat;}
.panel-body.naga{min-height:100%;background:#222 url('../img/shio/naga.png') top left no-repeat;}
.panel-body.tikus{min-height:100%;background:#222 url('../img/shio/tikus.png') top left no-repeat;}
.panel-body.ayam{min-height:100%;background:#222 url('../img/shio/ayam.png') top left no-repeat;}
.panel-body.kambing{min-height:100%;background:#222 url('../img/shio/kambing.png') top left no-repeat;}
.panel-body.ular{min-height:100%;background:#222 url('../img/shio/ular.png') top left no-repeat;}
.panel-body.kerbau{min-height:100%;background:#222 url('../img/shio/kerbau.png') top left no-repeat;}
.panel-body.babi{min-height:100%;background:#222 url('../img/shio/babi.png') top left no-repeat;}
.jumbotron{
	padding:30px 0px !important;
	position:relative;
	background:rgb(207, 205, 205) !important;
	color:#000;
	box-shadow:0px 0px 10px #000;
	border-bottom: 2px solid rgba(255, 0, 0, 0.65);
}
.jumbotron p{
	text-align:center;
	font-size:17px;
	line-height:25px;
}
#header{	
	background: linear-gradient(rgb(224, 220, 220), rgb(196, 191, 191), rgb(247, 245, 243));
	background-repeat:repeat-x;
}
#bgwrap{
	background:rgb(207, 205, 205);
	background-attachment:fixed;
	background-position:top center;

}
.carousel-control.right,.carousel-control.left{background:none !important;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-height:300px;
	min-width: 100%;
	width: 100%;
	max-width: 500px;
}
a, img, a img {
	border:none;
	outline:none !important;
}
a {color: #FFF;}
a > img{
	border:0;
	border:none;
	outline:none;
}
.logo{height:83px;}
.nav.navbar-nav {display: block;}
.navbar-primary {
	background-image: -webkit-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background-image: -o-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#ac0000));
	background-image: linear-gradient(to top, #ac0000, #ff0000, #ac0000);
	border-color: #ff0000;
	background-color: #ac0000;
}
.navbar-primary .navbar-toggle:hover, .navbar-primary .navbar-toggle:focus{
	border-color: #ff0000;
	background-color: #ac0000;
}
.navbar-primary .navbar-toggle .icon-bar{
	background-color: #202221;
}
.navbar-primary .navbar-toggle{
	border-color: #202221;
	color:#222;
}
.navbar-primary .navbar-nav>li>a{
	color:yellow;
	text-shadow:0px .5px 0px #333 !important;
	font-weight:600;
	text-shadow: none;
}
.navbar-primary .navbar-nav>li.active>a,
.navbar-primary .navbar-nav>li>a:hover,
.navbar-primary .navbar-nav>li>a:focus {
	text-shadow:0px 0px 0px #000 !important;
	color:#fff !important;
	background-color: #880808;
	border-color: #ff0000;
}
.navbar-main{
	border:0px;
	border:none;
	border-radius: 0px;
}
.navbar-main:link, .navbar-main:hover, .navbar-main:visited {
	color:#000;
	text-decoration:none;
}
.navbar-left{
	margin-left:-15px;
}
.top_links{width: 100%;min-height: 35px;background-color: #333; box-shadow:0px 0px 6px #111;}
.date_wrap{float: left;width: 25%;}
.date_wrap>span{color: #ff0000; font-size: 12px;vertical-align: middle;}
ul.tci_list {list-style: none;float: right;padding: 0px;margin: 0px 0px 0px 0px;}
.tci_list li.top-info {width: auto;line-height: 35px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 13px;background: none;border-radius: 0px;}
.tci_list li {float: left;color: #ff0000;padding: 0px;font-size: 12px;margin: 7px 6px 0px 4px;}
.tci_list li a {text-decoration:none;color: #ff0000;font-size: 12px;}
.tci_list li a:hover,.tci_list li a:focus{color: #fff;font-size: 12px;}
h4.panel-newHeader{
	font-size:18px;	
	font-weight:bold;
	margin:0px;
}
.bt-reg{
	color:#fff !important;
	text-shadow:0px 0px 0px #000 !important;
	-webkit-animation: glowing 1500ms infinite;
	-moz-animation: glowing 1500ms infinite;
	-o-animation: glowing 1500ms infinite;
	animation: glowing 1500ms infinite;	
}
.bt-online{
	-webkit-animation: btonline 1500ms infinite;
	-moz-animation: btonline 1500ms infinite;
	-o-animation: btonline 1500ms infinite;
	animation: btonline 1500ms infinite;	

}
.bt-offline{
	-webkit-animation: btoffline 1000ms infinite;
	-moz-animation: btoffline 1000ms infinite;
	-o-animation: btoffline 1000ms infinite;
	animation: btoffline 1000ms infinite;	

}
@keyframes btonline {
	0%{color: #0f3500;}
	50%{color: #49ff00;}
	100%{color: #0f3500;}
}
@keyframes btoffline {
	0%{color: #480000;}
	50%{color: #ff2a2a;}
	100%{color: #480000;}
}
@keyframes glowing {
	0%{ background-color: #BE8400; -webkit-box-shadow: 0 0 2px #ffc963; }
	50%{ background-color: #BE8400; -webkit-box-shadow: 0 0 2px #ffc963; }
	100%{ background-color: #BE8400; -webkit-box-shadow: 0 0 10px #ffc963; }
}
.prizeHeader{
	font-weight:bold;
	font-size:15px;
	background-color:#006b96;
	display:block;
	color:#ffffff;
	line-height:36px;
	border:1px solid #006b96;
}
.prizeNum{
	margin:5px;
	font-weight:bold;
	font-size:21px;
	display:block;
	line-height:30px;
}
.prizeHeader2{
	font-weight:bold;
	font-size:15px;
	background-color:#006b96;
	display:block;
	color:#ffffff;
	line-height:28px;
	border:1px solid #006b96;
}
.prizeNum2{
	font-weight:bold;
	font-size:18px;
	color:#fff;
	display:block;
	line-height:28px;
}
.prizeNum-container{
	border:1px solid #006b96;
	display:table;
	width:100%;
	content:' ';
	padding-top:10px;
	padding-bottom:10px;
	background-color:#ffffff;	
}
.col-result{
	padding-left:3px;
	padding-right:3px;	
}
.remove-wpadding{
	padding-left:0px;
	padding-right:0px;
	margin:5px 0px;
}
.table-bordered{border: 2px solid #ff0000 !important;}
.table-bordered tr th, .table-bordered tr td{border-color:#ff0000 !important;}
.table-bordered > thead > tr > th {
	text-align:center;
	background-color:#ac0000;
	color:#000;
	font-size:15px;
}
.table-bordered > tbody > tr > td > a{
	text-align:center;
	vertical-align:middle;
	background:#fff;
	color: #000
}
.space-btm {
	margin-bottom: 10px;
}
.sidebar-link {
	color:#333333;
	display:block;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 5px 0;
    border-radius: 4px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #ac0000;
	border-color: #ff0000;
}
.pagination > li > a, .pagination > li > span {
	color: #222;
}
.shadow-container {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
}
.banner1{margin-top: 0px;}
.banner-partner{margin:auto;}
.banner-partner img{width:100%; border:1px solid #006ac5; border-radius:4px; cursor:pointer; margin-bottom:15px;}
.info-box{
	display:block;
	min-height:60px;
	background:#fff;
	width:100%;
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	border-radius:2px;
	margin-bottom:15px
}
.info-box-icon{
	border-top-left-radius:2px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-bottom-left-radius:2px;
	display:block;
	float:left;
	height:60px;
	width:60px;
	text-align:center;
	font-size:20px;
	line-height:60px;
	background:rgba(0,0,0,0.2);
}
.info-box-icon>img{max-width:100%}
.info-box-content{padding:3px 7px;margin-left:65px}
.info-box-number{display:block;font-size:25px; font-weight:800;}
.info-box-text{display:block;font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.wrapper{padding: 20px 0px;}
#popup_info .modal-body{background:#fff; color:#000; line-height:25px; padding:20px !important;}
.ball{
	-moz-box-shadow:inset 0px 1.5px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1.5px 0px 0px #ffffff;
	box-shadow:inset 0px 1.5px 0px 0px #ffffff;
	background:-webkit-gradient(top, #ac0000, #ff0000, #ac0000);
	background:-moz-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background:-webkit-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background:-o-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background:-ms-linear-gradient(top, #ac0000, #ff0000, #ac0000);
	background:linear-gradient(top, #ac0000, #ff0000, #ac0000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ac0000',GradientType=0);
	background-color:#ac0000;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	border-radius:35px;
	border:1px solid #ac0000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:'Montserrat', sans-serif;
	font-size:20px;
	font-weight:800;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;

}
@media (max-width: 767px) {
	.logo{display:block;margin: 0 auto;}
	.navbar-header {display:flex;}
	.navbar-brand {order:1;}
	.navbar-toggle {order:0;margin-left:15px;margin-right:0;}
	.remove-xs-pull.pull-right {
		float: none !important;
	}
	.prizeNum{margin:1px;}
	.ball{
		margin:0px 1px;
		width:30px;
		height:30px;
		font-size:21px;
		line-height:29px;
	}
	.info-box{min-height:40px;}
	.info-box-number{font-size:15px; font-weight:600;}
	.info-box-icon{height:45px;width:45px;line-height:45px;}
	.info-box-content{margin-left:40px;padding:3px 10px;}	
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav {float: none;}
	.prizeNum{margin:1px;}
	.ball{
		margin:0px 2px;
		width:36px;
		height:36px;
		font-size:20px;
		line-height:36px;
	}
	.info-box{min-height:40px;}
	.info-box-number{font-size:15px; font-weight:600;}
	.info-box-icon{height:50px;width:40px;line-height:45px;}
	.info-box-content{margin-left:40px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#slider{padding: 0px;}
	.ball{
		margin:0px 2px;
		width:30px;
		height:30px;
		font-size:20px;
		line-height:30px;
	}
	.info-box{min-height:40px;}
	.info-box-number{font-size:20px; font-weight:600;}
	.info-box-icon{height:52px;width:40px;line-height:50px;}
	.info-box-content{margin-left:50px;}
}
@media (min-width: 1200px) {
	.ball{
		margin:0px 2px;
		width:30px;
		height:30px;
		font-size:20px;
		line-height:30px;
	}
}